@import './mixin';

[data-type="orslavteam/cards-industry-container"] {
	margin: 0;

	&>.block-editor-inner-blocks {
		&>.block-editor-block-list__layout {
			@include cards-industry;
		}
	}
}

[data-type="orslavteam/card-industry"] {
	@include card-industry;
}